@charset "utf-8";
/* CSS Document */
.four-block-newz {
float: left;
width: 25%;
}

.blogz-header {
font-size:0.9em;
margin:8px;
/*min-height:65px;*/
padding:4px;
background-color:#073a39;
color:#fff;
}

.xizerx {
float: left;
margin: 4px 0 12px 8px;
}
.xizerx a, .xizerx a:visited{
padding:5px 8px;
background-color:#073a39;
color:#fff;
border:1px #073a39 solid;
border-radius: 4px;
font-size: 0.9em;
text-decoration:none;
}
.xizerx a:hover, .xizerx a:active{
background-color:#fff;
color:#073a39;
border:1px #073a39 solid;
}

.xixerx {
float: right;
margin: 12px 20px 12px 0;
}
.xixerx a, .xixerx a:visited{
padding:8px 12px;
background-color:#073a39;
color:#fff;
border:1px #073a39 solid;
border-radius: 4px;
font-size: 1em;
text-decoration:none;
}
.xixerx a:hover, .xixerx a:active{
background-color:#fff;
color:#073a39;
border:1px #073a39 solid;
}

.catz-image-hold {
  font-size: 1.1em;
  width: 290px;
  margin: 10px auto;
}

.catz-image {
  position: relative;
}

.nex-sub-ital {
  font-weight: 700;
  color: #073a39;
  font-style: italic;
  font-size: 1.6em;
  text-align: center;
}

.catz-image-hold {
font-size: 1.1em;
width: 290px;
margin: 10px auto;
border: 1px solid #073a39;
}
.catz-image {
position: relative;
}

@media only screen and (max-width: 1200px) {
.four-block-newz {
width: 50%;
}
}

@media only screen and (max-width: 700px) {
.four-block-newz {
float: left;
width: 45%;
margin: 5px 2%;
}
.catz-image-hold {
width:280px;
}
}

@media only screen and (max-width: 600px) {
.four-block-newz {
float: left;
width: 45%;
margin: 5px 2%;
}
.catz-image-hold {
width:270px;
}
}

@media only screen and (max-width: 550px) {
.four-block-newz {
float: left;
width: 45%;
margin: 5px 2%;
}
.blogz-header {
/*min-height: 110px;*/
}
.catz-image-hold {
width:200px;
min-height: 360px;
}
}

@media only screen and (max-width:500px) {
.xizerx {
float: left;
}
.xizerx a, .xizerx a:visited{
padding:3px 6px;
border-radius: 4px;
font-size: 0.6em;
text-decoration:none;
}
.four-block-newz {
float: left;
width: 45%;
margin: 5px 2%;
height: 380px;
}
.catz-image-hold {
width: 200px;
min-height: 350px;
}
.catz-image-hold {
width:215px;
}
}

@media only screen and (max-width:440px) {
.catz-image-hold {
width:180px;
}
}

@media only screen and (max-width:385px) {
  .four-block-newz {
    float: left;
    width: 45%;
    margin: 5px 2%;
    height: 360px;
  }
  .catz-image-hold {
    width: 245px;
    min-height: 360px;
  }
.catz-image-hold {
width:150px;
}
}

@media only screen and (max-width: 320px) {

.catz-image-hold {
width:120px;
}
}




